@charset "utf-8";
@font-face{font-family:irantelegram;src:url(fonts/irantelegram.eot?#) format("eot"),url(fonts/irantelegram.woff) format("woff"),url(fonts/irantelegram.ttf) format("truetype")}
body{
    font-family:irantelegram;
}
html{
    font-family:irantelegram;
}
span{
    font-family:irantelegram;
}
.clear{
    clear: both;
}
.login-form {
    float: left;
    width: 100%;
}

.login-form div.feild input[type="text"] {
    background: #432208 !important;
    -webkit-border-radius:4px !important;
    -moz-border-radius:4px !important;
    border-radius:4px !important;
    border: 1px solid #381C11;
    font-size: 13px;
    letter-spacing: 0.5px;
    margin-bottom: 10px;
    padding: 13px 30px;
    width: 100%;
    background-image: none;
    color: #fff;

}
.login-form div.feild input[type="password"] {
    background: #432208 !important;
    -webkit-border-radius:4px !important;
    -moz-border-radius:4px !important;
    border-radius:4px !important;
    border: 1px solid #381C11;
    font-size: 13px;
    letter-spacing: 0.5px;
    margin-bottom: 10px;
    padding: 13px 30px;
    width: 100%;
    background-color: rgb(250, 255, 189);
    background-image: none;
    color: #fff;

}
.login-form .feild > input[type="submit"]:hover {
    background: #f8971d;
}
.login-form .feild > input[type="submit"] {
    background: #793c10;
    border: none;
    color: #ffffff;
    font-size: 12px;
    margin-top: 20px;
    padding: 14px 30px;

    -webkit-border-radius:4px !important;
    -moz-border-radius:4px !important;
    border-radius:4px !important;
}
.widget-title > h3{
    color: #ffffff !important;
}
.account-form label{
    color: #f8971d;
}
.account-sec{
    float: none !important;
}
.pright{
    padding: 1.5%;
}
#smsg{
    padding-top: 1.5%;
    padding-bottom: 1.5%;
    width: 100%;
    text-align: center;
}
#msg{
    padding-top: 1.5%;
    padding-bottom: 1.5%;
    width: 100%;
    text-align: center;
}
#loader{
    width: 100%;
    padding-top:20px;
}

#loader img{
    width: 30%;
    margin: 0 auto;
}
.fa-check-circle-o{
    color: #157968;
    font-size: 15px;
}
.fa-close{
    color: #ab001d;
    font-size: 15px;
}


.radioBtn{
    text-align: center;
}
.radioBtnItem{
    display: inline-block;
    width: 110px;
    margin: 20px 25px;
}
.radioBtn input[type="radio"] {
    position: absolute;
    opacity: 0;
    z-index: -1;
}
.radioBtn label {
    position: relative;
    display: inline-block;
    margin-right: 10px;
    margin-bottom: 10px;
    padding-left: 30px;
    padding-right: 10px;
    line-height: 36px;
    cursor: pointer;
}
.radioBtn label::before {
    content: " ";
    position: absolute;
    top: 2px;
    left: 0;
    display: block;
    width: 24px;
    height: 24px;
    border: 2px solid #f8971d;
    border-radius: 4px;
    z-index: -1;
}
.radioBtn input[type="radio"] + label::before {
    border-radius: 18px;
}
/* Checked */
.account-form label:hover{
    color: #e8c314 !important;
}
.radioBtn input[type="radio"]:checked + label {
    padding-left: 10px;
    color: #fff;
}
.radioBtn input[type="radio"]:checked + label::before {
    top: 0;
    width: 100%;
    height: 100%;
    background: #f8971d;
}
/* Transition */
.radioBtn label,
.radioBtn label::before {
    -webkit-transition: .25s all ease;
    -o-transition: .25s all ease;
    transition: .25s all ease;
}

#logoNan{
    float: left ;
    width: 6%;
    margin-right: 40px;
    margin-left: 0;
}
#logoNan img{

}
.account-top-bar{
    background: url(../images/header_total.png) !important;
}
.contact-sec{
    background: url(../images/header_total.png) !important;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
}
.BackToSite:hover{
    color: #e8c314;
}
.BackToSite{
    float: left;
    margin-top: 39px;
    color: #f8971d;
    border-bottom: 1px dashed;
    padding: 3px 8px;
}